compatible with OAuth 2.0

Sep 29, 2011 at 3:55 PM

Facebook public message:
Upgrade Your App to OAuth 2.0 and HTTPS by October 1st

Will this have impact on this module?

I use it a couple of places to connect to face...